<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>E-valve Visualizer</title>
    <link rel="stylesheet" href="style.scss" />
  </head>
  <body>
    <label for="speed">Speed</label>
    <input type="range" name="speed" id="speedInput" value="20" />
    <label for="phase">Phase (-100, 100)</label>
    <input
      type="range"
      name="phase"
      id="phaseInput"
      min="-100"
      max="100"
      value="-20"
    />
    <br />
    <div class="off" id="intake"></div>
    <div class="off" id="sparkplug"></div>
    <div class="off" id="exhaust"></div>

    <div id="piston"></div>
    <script src="main.js" type="module"></script>
  </body>
</html>
